<div class="column is-one-quarter-desktop">
    <div class="card">
        <div class="card-image">
            <a v-on:click="showItem('{{ item.item._id }}')">
            <figure class="image is-16by9">
                {% if item.item.thumbnail is defined %}
                    <img alt="thumbnail" src="{{ item.item.thumbnail }}">
                {% endif %}
            </figure>
            </a>
        </div>
        <div class="card-content">
            <div class="content">
                <h5 style="min-height: 4em">{{ item.item.title }}</h5>
                <a v-on:click="showItem('{{ item.item._id }}')">{% trans %}item.read{% endtrans %}</a>
                <br>
                <time>{{ item.item.lastModified.toDateTime() |date("Y-m-d H:i") }}</time>
                <p><a href="{{ path('feed', {slug: item.slug}) }}">{{ item.title }}</a></p>
            </div>
        </div>
    </div>
</div>
